### Constructor

# Phosh MonitorManager new

#### Declaration [src]

    PhoshMonitorManager*
    phosh_monitor_manager_new (
      PhoshSensorProxyManager* proxy
    )

#### Description

No description available.

#### Parameters

`proxy`

  Type: `PhoshSensorProxyManager`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PhoshMonitorManager`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.